"rovio_id_sign_up" = "REGISTRATI ORA";
"rovio_id_sign_up_title" = "REGISTRATI ORA";
"rovio_id_birthday" = "Data di nascita";
"rovio_id_agree_by_sign_in" = "Registrandoti, accetti le nostre";
"rovio_id_terms_of_service" = "Condizioni di servizio";
"rovio_id_and" = " e l’";
"rovio_id_privacy_policy" = "Informativa sulla privacy.";

"rovio_id_continue" = "CONTINUA";
"rovio_id_gender" = "Genere";
"rovio_id_male" = "Maschio";
"rovio_id_female" = "Femmina";

"rovio_id_wrong_password" = "Password errata";
"rovio_id_password_help_text" = "La password deve contenere almeno 8 caratteri.";

"rovio_id_validate_email_invalid" = "Inserisci un indirizzo di posta elettronica valido";
"rovio_id_message_cannot_create_account_title" = "SPIACENTI!";
"rovio_id_message_cannot_create_account" = "Non siamo riusciti a creare il tuo account.";

"rovio_id_account_not_confirmed_title" = "NON HAI ANCORA VERIFICATO IL TUO ACCOUNT!";
"rovio_id_verification_mail_resent" = "Una e-mail di verifica è stata inviata nuovamente a\:";
"rovio_id_account_not_confirmed_message" = "Attiva il tuo account cliccando sul link di verifica contenuto nella e-mail che riceverai da Rovio.";
"rovio_id_sign_up_success_title" = "GRAZIE PER AVER EFFETTUATO LA REGISTRAZIONE!";
"rovio_id_verification_mail_sent" = "Una e-mail di verifica è stata inviata a\:";
"rovio_id_sign_up_success_message" = "Attiva il tuo account cliccando sul link di verifica contenuto nella e-mail che riceverai da Rovio entro 48 ore.";
"rovio_id_request_new_password" = "Richiedi nuova password";
"rovio_id_forgot_password_message" = "Inserisci l'indirizzo e-mail associato al tuo account.";
"rovio_id_send_request" = "INVIA RICHIESTA";

"rovio_id_reset_password_sent_title" = "L'E-MAIL È STATA INVIATA!";
"rovio_id_reset_password_message" = "Controlla la posta elettronica per ottenere le informazioni su come resettare la password.";
"rovio_id_crimson_help_ios" = "Usa gli stessi personaggi e crediti su iPhone, iPod touch e iPad!";
"rovio_id_crimson_help4" = "Continua a giocare su un altro dispositivo!";
"rovio_id_crimson_help1" = "Salva punteggi, stelle e obiettivi online!";
"rovio_id_forgot_password" = "Hai dimenticato la password?";
"rovio_id_not_have_account_yet" = "Non hai ancora un account?";
"rovio_id_sign_up_now" = " Registrati ora!";
"rovio_id_sign_in" = "ACCEDI";

"rovio_id_date_field_day" = "Giorno";
"rovio_id_date_field_month" = "Mese";
"rovio_id_date_field_year" = "Anno";

"rovio_id_month_jan" = "Gen";
"rovio_id_month_feb" = "Feb";
"rovio_id_month_mar" = "Mar";
"rovio_id_month_apr" = "Apr";
"rovio_id_month_may" = "Mag";
"rovio_id_month_jun" = "Giu";
"rovio_id_month_jul" = "Lug";
"rovio_id_month_aug" = "Ago";
"rovio_id_month_sep" = "Set";
"rovio_id_month_oct" = "Ott";
"rovio_id_month_nov" = "Nov";
"rovio_id_month_dec" = "Dic";

"rovio_id_email" = "E-mail";
"rovio_id_password" = "Password";
"rovio_id_wrong_email" = "Indirizzo e-mail non trovato";
"rovio_id_email_taken" = "Questo indirizzo e-mail è stato già registrato";
"rovio_id_validate_password_required" = "Inserisci una password";
"rovio_id_validate_email_required" = "Inserisci il tuo indirizzo e-mail";

"rovio_id_done" = "FATTO";
"rovio_id_age_gender_title" = "Inserisci la tua data di nascita";
